Bug 166027 - Brightness goes up when unpluging power cable.
Summary: Brightness goes up when unpluging power cable.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-15 23:19 UTC by Etienne Ringuet
Modified: 2014-03-17 02:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 07:01:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The acpid log output during the test. (2.09 KB, text/plain)
2005-08-15 23:20 UTC, Etienne Ringuet
no flags Details

Description Etienne Ringuet 2005-08-15 23:19:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When I disconnect the power cable from my laptop, the brightness goes up. If I reconnect it, the brightness goes down. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Unplug the power cord
2. Plug the power cord

  

Actual Results:  When I unplug the power cord the monitor brightness goes up, when I plugged the power back the brightness goes down. 

Expected Results:  The monitor brightness should go down when I unplug the power cord and it should goes up when I plug it in.

Additional info:

Comment 1 Etienne Ringuet 2005-08-15 23:20:57 UTC
Created attachment 117777 [details]
The acpid log output during the test.

Comment 2 Bill Nottingham 2005-08-19 07:01:04 UTC
Check your BIOS. We don't have any default setup for this.

Comment 3 Richard Hughes 2006-02-11 15:09:53 UTC
Etienne, you running gnome-power-manager? If you are, just change the settings
in gnome-power-preferences to set the brightness values when on AC and battery
to more suitable levels.
If you're not, try removing acpid and installing gnome-power-manager. You can
get it from my repo here:
http://www.gnome.org/projects/gnome-power-manager/packages.html

Richard.

Comment 4 Etienne Ringuet 2006-02-11 15:42:16 UTC
Thanks Richard,

I'll try it as soon as I have a chance. 

Etienne


Note You need to log in before you can comment on or make changes to this bug.